POI-Warner f. Mobile Navigator UND Tomtom6

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • POI-Warner f. Mobile Navigator UND Tomtom6

    Holla,

    Ich habe eine grundlegende Frage (konnte nix im Board finden):
    wenn ich bereits mobile navigator 6 und Poi-warner MN6 version 3.01.1173 installiert habe, muss ich dann einen extra Poiwarner für tomtom 6 (version 6.100) installieren? (es gibt ja lt. homepage von poi-warner für jede navi-sw eine eigene version).
    Falls ja: kanns da zu Konflikten mit dem installierten Poi-WArner MN6 kommen?

    thx für jede Info